Subject: Ticket Assigned - Return for #9422118164
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 05:23:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for #9422118164 Hello

This is regarding my order #9422118164.

Kindly initiate the return for the item "2Xtremz Floral Print Midi A-line
dress with Tie-up Neck" in the colour Yellow, size Medium.

https://www.centrepointstores.com/ae/en/p/164290773

I am unable to see the return option for that order anymore although it is
the 14th day since the order was delivered to me.

I initiated the return for 2 other items in that order last night, so when
I return the items, I will be returning all 3 items together.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019644